• Werner Koch's avatar
    Always use the gpgme_new wrapper in crypt-gpgme. · bf4a65ee
    Werner Koch authored
    The wrapper is much more convenient and there is no need to sometimes
    use gpgme_new directly.  The perceived advantage on not bailing out in
    an out-of-core condition is not realistic because other small amounts
    of memory are allocated all over mutt anyway and thus function will
    terminate the process as well.
    
    This patch also changes the minimum version of gpgme to 1.4.0.  This
    is so that we can always pass NULL to functions like gpgme_release.
    Further 1.4.0 has new functions which we may soon like to use.
    bf4a65ee
configure.ac 52.8 KB